/* Главная страница */
.main_container {
  padding: 24px 24px 0 24px;
}
/* Главный свайпер */
.main_swiper {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.main_slider_weapper {
  width: 100%;
  height: 100%;
  z-index: 1 !important;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
  align-items: center;
  transform: translate3d(0px, 0, 0);
}
.main_slider_slide {
  height: 100%;
  display: flex;
  flex: 100% 0 0;
  justify-content: center;
  align-items: center;
  transition-property: transform;
  background: #fff;
}
.main_slider_slide_wrapper {
	position: relative;
	width: 100%;
	padding-bottom: 50%;
}
.swiper_slide_elem {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
}
.swiper_slide_elem>img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
}
.swiper_slide_elem_text {
  position: absolute;
  top: 82px;
  left: 72px;
  color: #fff;
}
.swiper_slide_elem_text>h2 {
  font-weight: 900;
  font-size: 100px;
  line-height: 100px;
  margin: 0 0 46px 0;
}
.swiper_slide_elem_text>span {
  width: 300px;
  font-size: 34px;
  line-height: 40px;
}
.swiper_slide_elem_btn_video {
  content: url(../assets/icons/video_icon.svg);
  position: absolute;
  top: 380px;
  left: 50%;
  transform: translate(-50%, 0);
}
.main_swiper_button_next,
.main_swiper_button_prev {
  position: absolute;
  top: 50%;
  margin-top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 48px;
  height: 48px;
  z-index: 10 !important;
  cursor: pointer;
  color: #fff;
  transform: translate(0, -50%);
}
.main_swiper_button_next.swiper-button-disabled, .main_swiper_button_prev.swiper-button-disabled {
	pointer-events: auto !important;
}
.main_swiper_button_prev {
  left: 0;
  right: auto;
  padding: 0 8px 0 4px;
}
.main_swiper_button_next {
  left: auto;
  right: 0;
  padding: 0 4px 0 8px;
}
.main_swiper_button_next:after,
.swiper-container-rtl .main_swiper_button_prev:after {
  content: url("../assets/icons/right_arrow.svg");
}
.main_swiper_button_prev:after,
.swiper-container-rtl .main_swiper_button_next:after {
  content: url("../assets/icons/left_arrow.svg");
}
.main_swiper_button_next.swiper-button-disabled,
.main_swiper_button_prev.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}
/* Свайпер пагинация */
.main_swiper_pagination {
  position: absolute;
  text-align: center;
  transition: .3s opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
}
.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-paginationn-fraction {
  bottom: 24px;
  left: 0;
  width: 100%;
}
.swiper-pagination-bullet {
  margin: 0 5px;
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 100%;
  background: #fff !important;
  opacity: 1 !important;
  cursor: pointer;
}
.swiper-pagination-bullet-active {
  box-shadow: 0px 0px 0px 2px rgb(265, 265, 265, 0.5);
}
@media screen and (max-width: 1023px) {
  .swiper_slide_elem_text>h2 {
    font-size: 64px;
    line-height: 64px;
    margin: 0 0 40px 0;
  }
  .swiper_slide_elem_text>span {
    font-size: 30px;
    line-height: 36px;
  }
}
@media screen and (max-width: 768px) {
  .main_container {
    padding: 24px 16px 16px 16px;
  }
  .main_swiper {
    width: 100%;
  }
  .swiper_slide_elem_text {
    top: 220px;
    left: 40px;
  }
  .swiper_slide_elem_text>h2 {
    font-size: 56px;
    line-height: 56px;
    margin: 0 0 8px 0;
  }
  .swiper_slide_elem_text>span {
    font-size: 24px;
    line-height: 28px;
  }
  .swiper_slide_elem_btn_video {
    top: 50%;
    transform: translate(-50%, -50%);
  }
}
@media screen and (max-width: 568px) {
  .main_swiper_pagination {
    display: none;
  }
  .swiper_slide_elem_text {
    top: 272px;
    left: 24px;
  }
  .swiper_slide_elem_text>h2 {
    font-size: 32px;
    line-height: 38px;
    margin: 0 0 8px 0;
  }
  .swiper_slide_elem_text>span {
    font-size: 20px;
    line-height: 24px;
  }
}
